Quassel IRC - Feature #1455

Adding (if possible) option $a:accountname in aliases
01/08/2018 01:33 AM - public

Status: Resolved Start date: 01/08/2018
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.13.0

0S: Any

Description

This would help mapping aliases like /kb to something like /mode $channel +b $a:accountname
Related bug: Bug #1166 (Add extended-join support)

Thanks in advance.

History

#1 - 01/19/2018 03:39 AM - genius3000

- Tracker changed from Bug to Feature

#2 - 09/14/2018 03:03 AM - genius3000
- Status changed from New to Resolved
- Target version set to 0.13.0

- % Done changed from 0 to 100

Applied in changeset: https://github.com/quassel/quassel/commit/a83608156c3a561a0ba6d9625303040c02329550
